{
  "actionMode" : "CHECKKEY",
  "actionType" : "BUILTIN",
  "codeName" : "CheckKey",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZTASKTEAM/PSDEACTIONS/CheckKey.json",
  "logicName" : "CheckKey",
  "name" : "CheckKey",
  "getPSDEActionInput" : {
    "name" : "CheckKeyInput",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "IBIZTASKTEAMDTO"
    },
    "type" : "DTO"
  },
  "getPSDEActionReturn" : {
    "name" : "CheckKeyResult",
    "stdDataType" : 9,
    "type" : "SIMPLE"
  },
  "builtinAction" : true
}